# translation of krunner_contacts.po to Dutch
# Copyright (C) 2008 This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Rinse de Vries <rinsedevries@kde.nl>, 2008.
# Kristof Bal <kristof.bal@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: krunner_contacts\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-06-03 10:40+0200\n"
"PO-Revision-Date: 2008-07-06 20:46+0100\n"
"Last-Translator: Kristof Bal <kristof.bal@gmail.com>\n"
"Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: contactsrunner.cpp:41
msgid "Contacts"
msgstr "Contactpersonen"

#: contactsrunner.cpp:90
#, kde-format
msgctxt "Open the default mail program to mail someone"
msgid "Mail to %1"
msgstr "Bericht sturen naar %1"
